Subject: presentation next week to Southern Gas Association
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Jul 2001 05:20:00 -0700 (PDT)

I've been invited to speak next Friday at a Southern Gas Association 
conference.  I'm the speaker during a "Pipeline Right-of-Way Round Table" 
session.
The chair of the session from El Paso natural gas heard me speak last 
December here in Washington on the fiber optic federal lands ROW issue, and 
invited me to talk to the pipeline folks on how the fiber ROW fight will 
affect pipelines.
Attached is my proposed presentation -- I remember you asking some time ago 
to see any presentations we propose to make.
Approved?

Thanks,
Steve